<?php

##################################################

# /admin/tabfile-recursive.php

##################################################

define( "TFREC_HEADER", "SØK UNDERMAPPER ETTER LYDFILER" );
define( "TFREC_HEADER_AUTO", "Automodus" );
define( "TFREC_HEADER_INTER", "Interaktiv modus" );
define( "TFREC_CAPTION_1", "" );
define( "TFREC_CAPTION_2", "Vennligst oppgi en undermappefor gjennomsøking, eller klikk på knappen for å starte gjennomsøking på øverste nivå. Mapper som skal gjennomsøøkes MÅ ligge under musikkmappen som er oppgitt i konfigurasjonsinnstillingene. Hvis det er første gangen du gjennomsøker musikkmappen din anbefaler vi å begrense søket til undermapper." );
define( "TFREC_OPTION_1", "Inkluder undermapper" );
define( "TFREC_OPTION_2", "Hent informasjon fra filnavnet om filer som ikke har ID3-tag, og legg disse i køen" );
define( "TFREC_OPTION_3", "Utfyllende informasjon" );
define( "TFREC_OPTION_4", "Importer direkte til databasen" );
define( "TFREC_BTN", "Start gjennomsøking" );

define( "TFREC_COLS_TR", "Tittel" );
define( "TFREC_COLS_AR", "Artist" );
define( "TFREC_COLS_AL", "Album" );
define( "TFREC_COLS_GE", "Genre" );
define( "TFREC_COLS_FS", "Størrelse" );
define( "TFREC_COLS_TI", "Lengde" );
define( "TFREC_COLS_TN", "Spor nummer" );
define( "TFREC_COLS_TC", "Antall spor" );
define( "TFREC_COLS_YR", "År" );
define( "TFREC_COLS_DT", "Dato" );
define( "TFREC_COLS_DA", "Opprettet dato" );
define( "TFREC_COLS_BR", "Bitrate" );
define( "TFREC_COLS_SR", "Samplerate" );
define( "TFREC_COLS_VA", "Justering av volum" );
define( "TFREC_COLS_FK", "Type" );
define( "TFREC_COLS_CT", "Kommentarer" );
define( "TFREC_COLS_LC", "Plassering" );

define( "TFREC_ERROR_NOMUDIR_1", "Mappen du oppga for gjennomsøking er ikke registrert som musikkbibliotek for dette nettstedet." );
define( "TFREC_ERROR_NOMUDIR_2", "er ikke i den oppgitte musikkmappen." );
define( "TFREC_ERROR_NODIR", "Oppgi en gyldig mappe som skal gjennomsøkes etter MP3-filer." );
define( "TFREC_ERROR_NOFILE", "Alle filene i musikkbiblioteket er importert tidligere." );

define( "TFREC_VIEW", "Vis filen som skal importeres." );
define( "TFREC_PROCEED", "Fortsett til importeringsverktøyet." );

define( "TFREC_SUCCESS_1", "MP3 fil(er) er lagt i køen for import." );
define( "TFREC_SUCCESS_2", "Ingen feil funnet." );
define( "TFREC_SUCCESS_3", "totalt antall MP3 fil(er) er lagt i køen for import." );

define( "TFREC_INSERT_1", "Lagt til" );
define( "TFREC_INSERT_2", "spor" );
define( "TFREC_INSERT_3", "artist(rt)" );
define( "TFREC_INSERT_4", "album" );
define( "TFREC_INSERT_5", "genre(r)" );

define( "TFREC_FORM_HELP_1", "Følgende" );
define( "TFREC_FORM_HELP_2", "fil(er) hadde ikke gyldig ID3 (eller tilsvarende) tag." );
define( "TFREC_FORM_HELP_3", "For å importere disse filene må du legge inn obligatorisk informasjon manuelt." );
define( "TFREC_FORM_HELP_4", "Her er det listet opp noen få filer i skjemaet for å begrense skjermbildet litt." );
define( "TFREC_FORM_BTN", "Lag ny fil for import" );

##################################################

?>
